﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ đã thể hiện cảm xúc trên bài note mà bạn được gắn thẻ";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ và %@ đã thể hiện cảm xúc trên bài note mà bạn được gắn thẻ";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ đã đăng lại bài note mà bạn được gắn thẻ";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ và %@ đã đăng lại bài note mà bạn được gắn thẻ";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ đã zap bài note mà bạn được gắn thẻ";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ và %@ đã zap bài note mà bạn được gắn thẻ";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ đã thể hiện cảm xúc trên bài note của bạn";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ và %@ đã thể hiện cảm xúc trên bài note của bạn";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ đã đăng lại bài note của bạn";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ và %@ đã đăng lại bài note của bạn";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ đã zap bài note của bạn";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ và %@ đã zap bài note của bạn";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ thể hiện cảm xúc trên hồ sơ của bạn";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ và %@ thể hiện cảm xúc trên hồ sơ của bạn";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ đăng lại hồ sơ của bạn";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ và %@ đăng lại hồ sơ của bạn";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ đã zap bạn";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ và %@ đã zap bạn";
/* Navigation link to search hashtag. */
"#%@" = "#%@";

/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@%2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ / sự kiện";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ đã bị tắt tiếng";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "Không tìm thấy %@";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ đã bày tỏ cảm xúc với %2$@";

/* Heading for local notification indicating a new reply */
"%@ replied to your note" = "%@ trả lời trên bài note của bạn";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Tạo tài khoản không yêu cầu số điện thoại, email hoặc tên. Bắt đầu ngay mà không phải lo lắng gì.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Tin nhắn cá nhân được mã hóa đầu cuối. Giữ \"những kẻ rình rập Big Tech\" ra khỏi tin nhắn cá nhân của bạn";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Gửi tip bạn bè của bạn và trữ sats bằng Bitcoin⚡️, đơn vị tiền tệ bản địa của internet.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "Địa chỉ Nostr '%@' này không hợp lệ. Nó phải giống địa chỉ email.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(Nội dung được mã hóa)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "1 tháng";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "1 tuần";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "24 tiếng";

/* Label for About Me section of user profile form. */
"About Me" = "Về tôi";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Boss tuyệt vời";

/* Example Bio */
"Absolute legend." = "Thật là huyền thoại.";

/* Section header for accessibility settings */
"Accessibility" = "Trợ năng";

/* Label for Purple account creation date */
"Account creation" = "Tạo tài khoản";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Hành động";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Tài khoản hoạt động";

/* Button to add relay server to list. */
"Add" = "Thêm";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Thêm tất cả";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Thêm đường dẫn ngoài";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Thêm Dấu trang";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Thêm Dấu Trang";

/* Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "Thêm mục tắt tiếng";

/* Label to indicate user can add a photo. */
"Add Photo" = "Thêm hình ảnh";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "Thêm relay";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Thêm bài viết đầu tiên của bạn";

/* Button to show relay server is already added to list. */
"Added" = "Đã thêm";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Thông tin thêm";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "ADMIN";

/* Human-readable short description of the 'friends filter' when it is set to 'all'
   Label for filter for all notifications. */
"All" = "Tất cả";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Tất cả những bài note gần đây";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Đã có mặt trên Nostr?";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Luôn hiển thị hướng dẫn sử dụng";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Một tỷ lệ phần trăm bổ sung của mỗi zap sẽ được gửi để hỗ trợ phát triển Damus";

/* Error message for a failed contact list reset operation */
"An unexpected error happened while trying to create the new contact list. Please contact support." = "Đã xảy ra lỗi không mong muốn khi cố gắng tạo danh sách liên hệ mới. Vui lòng liên hệ với bộ phận hỗ trợ.";

/* Label explaining there was an error, and suggesting next steps */
"An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below." = "Đã xảy ra lỗi không mong muốn. Vui lòng liên hệ với bộ phận hỗ trợ của Damus qua [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) hoặc [email](support@damus.io) với thông báo lỗi bên dưới.";

/* Toggle to enable or disable image animation */
"Animations" = "Ảnh động";

/* Annual renewal of purple subscription */
"Annually" = "Mỗi năm";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Ẩn danh";

/* Any amount of sats */
"Any" = "Bất kỳ";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Khóa API (tùy chọn)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Khóa API (bắt buộc)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Giao diện";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Giao diện và bộ lọc";

/* Dropdown option for selecting Apple as a translation service. */
"apple_translation_service" = "Apple";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Dường như bạn đã đi lạc?";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Bạn có chắc chắn muốn xóa bộ nhớ cache không? Điều này sẽ giải phóng không gian, nhưng hình ảnh có thể mất thời gian lâu hơn để tải lại.";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to connect this wallet?" = "Bạn có chắc chắn muốn kết nối với ví này?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Bạn có chắc chắn muốn xóa tất cả dấu trang của mình không?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload the selected media?" = "Bạn có chắc chắn muốn tải lên phương tiện đã chọn không?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Bạn có chắc chắn muốn đăng hình này?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Bạn có chắc chắn muốn tải phương tiện truyền thông này lên không?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Là thành viên Damus Purple, bạn sẽ nhận được các bản dịch tự động và miễn phí. Bạn có muốn bật bản dịch Damus Purple không?\n\nMẹo: Bạn luôn có thể thay đổi cài đặt này sau trong Cài đặt → Bản dịch";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Đã xác thực";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Dịch tự động";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Tự động dịch bài note";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Hãy là người đầu tiên truy cập các tính năng cao cấp sắp tới: Bản dịch tự động, lưu trữ ghi chú dài hơn và hơn thế nữa";

/* Label to prompt bio entry for user to describe themself. */
"Bio" = "Bio";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Tiền Tips bằng Bitcoin Lightning";

/* Setting to blur images */
"Blur images" = "Làm mờ ảnh";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Đánh dấu trang";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Phát tin";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Phát sóng nhạc đang phát trên Apple Music";

/* Disclaimer to user that they are agreeing to the End User License Agreement if they create an account or sign in. */
"By continuing, you agree to our EULA" = "Bằng cách tiếp tục, thì bạn đã đồng ý với điều khoản EULA của chúng tôi";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "Bằng cách đăng ký Damus Purple, bạn chấp nhận [chính sách quyền riêng tư] (https://damus.io/privacy-policy.txt) và Tiêu chuẩn của Apple [EULA] (https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "Bộ nhớ cache đã được xóa";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel button text for dismissing updating image url.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Cancel resetting the contact list.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "Hủy";

/* Title indicating that the user has cancelled. */
"Cancelled" = "Đã hủy";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Thay đổi cài đặt này sẽ làm xóa bộ nhớ cache. Điều này sẽ giải phóng không gian, nhưng hình ảnh có thể mất thời gian lâu hơn để tải lại. Bạn có chắc chắn muốn tiếp tục không?";

/* Option to select photo from library */
"Choose from Library" = "Chọn từ Thư viện";

/* Button for clearing bookmarks data. */
"Clear All" = "Xóa hết tất cả";

/* Button to clear image cache. */
"Clear Cache" = "Xóa cache";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Xoá trạng thái";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Đang xoá cache";

/* Button label giving the user the option to close the sheet from which they posted a highlight
   Button label giving the user the option to close the sheet from which they were trying to post a highlight */
"Close" = "Đóng";

/* Feature is still in development and will be available soon */
"Coming soon" = "Sẽ sớm có mặt";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Sẽ sớm có mặt! Xem qua trang web của chúng tôi để biết thêm";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Cấu hình Damus Purple";

/* Confirmation dialog title */
"Confirmation" = "Xác nhận";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "Kết nối";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Connect to Alby Wallet" = "Kết nối với ví Alby";

/* Button to attach an Mutiny Wallet, a service that provides a Lightning wallet for zapping sats. Mutiny is the name of the service and should not be translated. */
"Connect to Mutiny Wallet" = "Kết nối với ví Mutiny";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Đang kết nối";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "LIÊN HỆ";

/* Section title for Contact list first aid tools */
"Contact list (Follows + Relay list)" = "Danh sách liên lạc (Theo dõi + Danh sách Relay)";

/* Message indicating that the contact list was successfully reset. */
"Contact list has been reset" = "Danh sách liên lạc đã được cài lại";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Bộ lọc nội dung";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Continue with resetting the contact list.
   Prompt to user to continue */
"Continue" = "Tiếp tục";

/* Label indicating that a user's key was copied. */
"Copied" = "Đã sao chép";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Sao chép";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Sao chép ID Tài khoản";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Sao chép hình ảnh";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Sao chép URL hình ảnh";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Sao chép invoice";

/* Button to copy link to note */
"Copy Link" = "Sao chép link";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Sao chép LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Sao chép ID của note";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Sao chép JSON của note";

/* Button to copy report ID. */
"Copy Report ID" = "Sao chép ID Báo cáo";

/* Context menu option for copying the text from an note. */
"Copy text" = "Sao chép văn bản";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Sao chép URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Sao chép khóa công khai của người dùng";

/* Error message to the user indicating that the initial contact list failed to be created. */
"Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "Không thể tạo sự kiện danh sách liên hệ ban đầu của bạn. Đây là lỗi phần mềm, vui lòng liên hệ với bộ phận hỗ trợ của Damus qua support@damus.io hoặc qua tài khoản Nostr của chúng tôi để được trợ giúp.";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Không thể tìm thấy người dùng mà bạn đang tìm kiếm";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Không thể tìm thấy người nào để tắt tiếng";

/* Button to navigate to create account view. */
"Create account" = "Tạo tài khoản";

/* Button to continue to the create account page. */
"Create Account" = "Tạo tài khoản";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Tạo danh sánh không hiển thị";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Tự chọn";

/* Name of the app for the title of an internal notification */
"Damus" = "Damus";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "môi trường của Damus Purple";

/* Title text for Damus Wallet view. */
"Damus Wallet" = "Ví Damus";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Độc quyền, Độ chính xác cao hơn)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Ví mặc định";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Số lượng Zap bằng sats mặc định";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Xóa";

/* Button to delete the user's account. */
"Delete Account" = "Xóa tài khoản";

/* Description of the specific Nostr relay server. */
"Description" = "Miêu tả";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Developer";

/* Setting to enable developer mode */
"Developer Mode" = "Chế độ developer";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Chế độ developer cho phép các tính năng và tùy chọn có thể giúp các nhà phát triển chẩn đoán vấn đề và cải thiện ứng dụng này. Hầu hết người dùng sẽ không cần thiết Chế độ developer.";

/* Alert user that changes have been made. */
"Discard changes?" = "Hủy bỏ thay đổi?";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "Ngắt kết nối";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Ngắt kết nối Ví";

/* Button to dismiss alert */
"Dismiss" = "Bỏ qua";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DM";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Hoàn tất";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Relay trùng lặp";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "Thời lượng";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Nhận tiền";

/* Button to edit user's profile. */
"Edit" = " Chỉnh sửa";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Bật hỗ trợ API Purple thử nghiệm";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Bật hỗ trợ mua hàng trong ứng dụng Purple thử nghiệm";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Bật dịch tự động của Purple";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Được mã hóa";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Điền vào khóa tài khoản của bạn";

/* Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting
   Title indicating that an error has occurred. */
"Error" = "Lỗi";

/* Error label shown when user tries to enable push notifications but something fails */
"Error configuring push notifications with the server: %@" = "Lỗi khi cấu hình thông báo đẩy với máy chủ:%@";

/* Error label shown when user tries to disable push notifications but something fails */
"Error disabling push notifications with the server: %@" = "Lỗi khi tắt thông báo đẩy với máy chủ: %@";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Lỗi khi tìm lightning invoice";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "Lỗi truy xuất sự kiện bị tắt tiếng";

/* Error label shown when system tries to sync up notification preferences to the push notification server but something fails */
"Error syncing up push notifications preferences with the server: %@" = "Lỗi khi đồng bộ tùy chọn thông báo đẩy với máy chủ:%@";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Lỗi: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "Thỏa thuận cấp phép người dùng cuối (EULA)";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Mọi người đều thấy bạn đã zap";

/* Features only available on subscription service */
"Exclusive features" = "Tính năng độc quyền";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Thực hiện thành công, trả về với mã %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Tài khoản hết hạn";

/* Label for Purple subscription expiry date */
"Expiry date" = "Ngày hết hạn";

/* Error label indicating about a failure in fetching notification preferences */
"Failed to get push notification preferences from the server" = "Không nhận được tùy chọn thông báo đẩy từ máy chủ";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Khởi tạo không thành công.";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Không thể phân tích được";

/* Navigation title for first aid settings and tools
   Section header for first aid tools and settings */
"First Aid" = "Cài đặt sơ cứu";

/* Button to follow a user. */
"Follow" = "Theo dõi";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow %@ on Nostr" = "Theo dõi %@ trên Nostr";

/* Button to follow all users in this section */
"Follow All" = "Theo dõi tất cả";

/* Button to follow a user back. */
"Follow Back" = "Theo dõi lại";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Theo dõi hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Theo dõi tôi trên Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Được theo dõi bởi %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Được theo dõi bởi %1$@ & %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Được theo dõi bởi%1$@, %2$@ & %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Người theo dõi";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Người theo dõi mà bạn biết";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Đang theo dõi";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Đang theo dõi...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Theo dõi bạn";

/* Section label for font size settings. */
"Font Size" = "Kích cỡ phông";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "Cho #Giới_thiệu! Tôi là một nhà phát triển phần mềm.\n\nSở thích phụ của tôi bao gồm ngôn ngữ và tôi đang cố gắng trở thành một người #đa_ngôn_ngữ - Tôi là người bản xứ nói tiếng Anh và có thể nói tiếng Pháp, tiếng Đức và tiếng Nhật.";

/* Alert message asking if the user wants to open the link. */
"Found\n %@" = "Tìm thấy\n%@";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Miễn phí";

/* Human-readable short description of the 'friends filter' when it is set to 'friends-of-friends' */
"Friends of friends" = "Bạn của bạn";

/* Section header for general damus notifications user configuration */
"General" = "Tổng quan";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Nhận huy hiệu đặc biệt trên hồ sơ của bạn để cho mọi người thấy sự đóng góp của bạn cho Freedom tech";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Nhận khóa API";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Nhận khóa API bằng BTC/Lightning";

/* Button label giving the user the option to go to the app after posting a highlight */
"Go to the app" = "Đi đến ứng dụng";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Xin chào mọi người!\n\nĐây là bài viết đầu tiên của tôi trên Damus, tôi rất vui được gặp bạn bè tất cả 🤙. Có gì đặc biệt diễn ra không?\n\n#giới_thiệu";

/* Title for funding future damus development */
"Help Build The Future" = "Giúp xây dựng tương lai";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Giúp xây dựng cho một tương lai của việc giao tiếp phi tập trung trên web.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Hãy giúp chúng tôi luôn độc lập trong sứ mệnh của mình vì công nghệ Tự do với đăng ký Purple và trông thật tuyệt khi thực hiện điều đó!";

/* Button to hide a note which has been muted. */
"Hide" = "Ẩn";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Ẩn hết tất cả biểu tượng 🤙";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Ẩn ghi chú với các tag #nsfw";

/* Label to indicate that the user is highlighting their own post. */
"Highlighted" = "Làm nổi bật";

/* Label to indicate that the user is highlighting 1 user. */
"Highlighted %@" = "Đã làm nổi bật %@";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Trang chủ";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Xin chào! Ban ngày tôi là một nhà thiết kế đồ họa và ban đêm là một lập trình viên, nhưng tôi cũng đang cố gắng dành nhiều thời gian hơn để ra ngoài tự nhiên.\n\nMong được gặp gỡ những người đang trên hành trình riêng của họ đến một cuộc sống yên bình và tự do!";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Nội dung bất hợp pháp";

/* Prompt selection of user's image uploader */
"Image uploader" = "Trình tải lên hình ảnh";

/* Option to enter a url */
"Image URL" = "URL hình ảnh";

/* Section title for images configuration. */
"Images" = "Hình ảnh";

/* Description of report type for impersonation. */
"Impersonation" = "Mạo danh";

/* Loading message indicating that a contact list reset operation is in progress. */
"In progress…" = "Đang tiến hành...";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "Không xác định";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "Thông báo ứng dụng nội bộ";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Khóa không hợp lệ";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Địa chỉ lightning không hợp lệ";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Kết nối chuỗi ví Nostr không hợp lệ.";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Địa chỉ tiền Tip không hợp lệ";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Có vẻ như bạn đã định cấu hình dịch vụ dịch thuật. Bạn có muốn chuyển sang Damus Purple là phần mềm phiên dịch cho mình không?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Khóa";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Tìm hiểu thêm về tính năng";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Thuận tay trái";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Mã nguồn mở)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Địa chỉ Lightning hoặc LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning Invoice";

/* Accessibility Label for Like button */
"Like" = "Thích";

/* Setting to enable Like Local Notification */
"Likes" = "Lượt thích";

/* Text indicator that the video is a livestream. */
"LIVE" = "LIVE";

/* Button to show media in note. */
"Load media" = "Tải media";

/* Option for notification mode setting: Local notification mode */
"Local" = "Local";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Xác thực cục bộ để truy cập khóa riêng";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Mặc định cục bộ";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Thông Báo Nội Bộ";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Đăng nhập";

/* Alert for logging out the user.
   Button for logging out the user.
   Sidebar menu label to sign out of the account. */
"Logout" = "Đăng xuất";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Đang tìm%@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Làm mặc định";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "Đảm bảo ví mà bạn đang kết nối có hỗ trợ NWC";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Đảm bảo khóa tài khoản nsec của bạn được lưu trước khi đăng xuất, nếu không bạn sẽ mất quyền truy cập vào tài khoản này";

/* Manage the damus subscription */
"Manage" = "Quản lý";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "Quản lý đăng ký";

/* Setting to show media */
"Media previews" = "Xem trước media";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Được nhắc đến bởi %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Đề cập";

/* Sidebar menu label for merch store link. */
"Merch" = "Merch";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Tin nhắn";

/* Monthly renewal of purple subscription */
"Monthly" = "Mỗi tháng";

/* Alert button to mute a user.
   Button label that allows the user to mute the user shown on-screen
   Button to mute a profile
   Title for confirmation dialog to mute a profile. */
"Mute" = "Tắt tiếng";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Tắt tiếng của %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Tắt âm cuộc trò chuyện";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "Tắt tiếng Hashtag";

/* Title of alert for muting a user. */
"Mute User" = "Tắt tiếng người dùng";

/* Context menu option for muting users. */
"Mute user" = "Tắt âm người dùng";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "Đã tắt tiếng";

/* Title for a push notification which has been muted */
"Muted event" = "Sự kiện bị tắt tiếng";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "N/A";

/* Label to prompt name entry. */
"Name" = "Tên";

/* Profile status duration setting of never expiring. */
"Never" = "Không bao giờ";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Tin nhắn mã hóa trực tiếp mới";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Tin nhắn mới";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Phản ứng mới trên note";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Là người đến với Nostr?";

/* Button to continue with account creation. */
"Next" = "Tiếp theo";

/* Do not discard changes.
   User confirm No */
"No" = "Không";

/* Section footer for Contact list first aid tools */
"No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it" = "Không tìm thấy danh sách liên lạc. Bạn có thể gặp sự cố khi sử dụng ứng dụng. Nếu bạn nghi ngờ mình đã mất danh sách liên lạc vĩnh viễn (hoặc nếu bạn chưa từng có), bạn có thể khắc phục sự cố này bằng cách đặt lại danh sách";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Không có nhật ký để hiển thị";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Không tìm thấy danh sách tắt tiếng nào, hãy tạo một danh sách mới? Thao tác này sẽ ghi đè lên bất kỳ danh sách tắt tiếng nào trước đó.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Không ai thấy được bạn đã zap";

/* A label indicating that note search resulted in no results */
"No results" = "Không có kết quả";

/* Title indicating that a highlight cannot be posted because no text was selected. */
"No text selected" = "Không có văn bản nào được chọn";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Sẽ không có zaps nào được gửi, chỉ có một thanh toán bằng lightning.";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "Không, cám ơn";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Trả trước bằng BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Không có";

/* No search results. */
"none" = "Không có";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Không có";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Địa chỉ Nostr";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "Lỗi NostrScript";

/* Title indicating that a highlight cannot be posted because the user is not logged in. */
"Not logged in" = "Chưa đăng nhập";

/* Button to not save key, complete account creation, and start using the app. */
"Not now" = "Không phải bây giờ";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "Bài not từ %@ mà bạn đã tắt tiếng";

/* Label indicating note has been muted
   Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "Bài note mà bạn đã tắt tiếng";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies). */
"Notes" = "Bài Note";

/* Label for filter for seeing notes and replies (instead of only notes). */
"Notes & Replies" = "Bài Note & Những Phản Hồi";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Ghi chú có tag #nsfw thường chứa nội dung dành cho người lớn hoặc nội dung \"Không an toàn cho công việc\".";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Không có gì để xem. Quay lại sau!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Dấu chấm thông báo";

/* Section header for Notification Preferences */
"Notification Preferences" = "Tùy chọn thông báo";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Thông báo";

/* Prompt selection of the notification mode (Feature to switch between local notifications (generated from user's own phone) or push notifications (generated by Damus server). */
"Notifications mode" = "Chế độ thông báo";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "bây giờ";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "npub, #hashtag, phrase";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "Khỏa thân";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Relay status label that indicates a relay is connected. */
"Online" = "Trực tuyến";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Chỉ có bạn thấy được tin nhắn này và ai đã gửi nó.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps đã được kích hoạt";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Chế độ OnlyZaps";

/* Button to open the value found in browser. */
"Open in browser" = "Mở trong trình duyệt";

/* Button to open the value found in browser. */
"Open in wallet" = "Mở trong ví";

/* Label indicating that a form input is optional. */
"optional" = "tùy chọn";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Tùy chọn";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen, to orange-pill them (i.e. help them to setup zaps) */
"Orange-pill" = "Orange-pill";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "Relay Trả Phí";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "Dán địa chỉ NWC";

/* Button to pay a Lightning invoice. */
"Pay" = "Trả";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Trả Lightning Invoice";

/* Label to display that authentication to a server is pending. */
"Pending" = "Đang chờ xử lý";

/* Label for filter for seeing only people follows. */
"People" = "Người dùng";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Xóa tài khoản vĩnh viễn";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Gói";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Vui lòng chọn relay từ danh sách bên dưới để lọc cho feed hiện tại:";

/* Button to post a note. */
"Post" = "Đăng";

/* Title indicating that the user has posted a highlight successfully */
"Posted" = "Đã đăng";

/* Title indicating that the highlight post is being published to the network */
"Posting" = "Đang đăng";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Riêng tư";

/* Title of the secure field that holds the user's private key. */
"Private Key" = "Khóa riêng tư";

/* Title of notification when a private zap is received. */
"Private Zap" = "Zap Riêng Tư";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Chỉ '%@' sẽ thấy bạn đã zap họ";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Label indicating the production environment for Damus Purple
   Label indicating the production environment for Push notification functionality */
"Production" = "Sản xuất";

/* Description of report type for profanity. */
"Profanity" = "Lời tục tĩu";

/* Sidebar menu label for Profile view. */
"Profile" = "Hồ sơ";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Bảng hành động hồ sơ cho phép bạn theo dõi, zap hoặc gửi tin nhắn trực tiếp cho các hồ sơ nhanh hơn mà không cần xem toàn bộ hồ sơ của họ.";

/* Section title for profile view configuration. */
"Profiles" = "Hồ sơ";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Công khai";

/* Section title for the user's public account ID. */
"Public Account ID" = "ID Tài khoản công khai";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Khóa công khai";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Mua vào";

/* User purchased a subscription */
"Purchased!" = "Đã mua!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "Đang mua";

/* Subscription service name */
"Purple" = "Purple";

/* Option for notification mode setting: Push notification mode */
"Push" = "Đẩy";

/* Prompt selection of the Push notification environment (Developer feature to switch between real/production mode to test modes). */
"Push notification environment" = "Môi trường thông báo đẩy";

/* Button to view profile's qr code. */
"QR Code" = "Mã QR";

/* Button to compose a quoted note */
"Quote" = "Trích dẫn";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "Trích dẫn";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Chạy đến khi ngừng.";

/* Accessibility label for react button */
"React with default reaction emoji" = "Phản ứng với biểu tượng cảm xúc phản ứng mặc định";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Thể hiện cảm xúc";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "Nhật ký Relay";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Relays đã được thông báo và clients sẽ có thể sử dụng thông tin này để lọc nội dung. Cảm ơn!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Bỏ tất cả";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Xóa Dấu Trang";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Xóa Dấu Trang";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "Gia hạn (1 tháng)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "Gia hạn (1 năm)";

/* Indicating when the subscription will renew */
"Renews on" = "Gia hạn đến";

/* Accessibility label for reply button */
"Reply" = "Trả lời";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Trả lời đến";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Trả lời lại %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Trả lời lại %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Trả lời lại chính bạn";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Báo cáo";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID Báo cáo";

/* Button to report a note. */
"Report Note" = "Báo cáo Note";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Báo cáo đã gửi!";

/* Button to report a user. */
"Report User" = "Báo cáo Người Dùng";

/* Button to repost a note */
"Repost" = "Đăng lại";

/* Accessibility label for repost/quote button */
"Repost or quote this note" = "Đăng lại hoặc trích dẫn bài viết này";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Đã đăng lại";

/* Reposted by heading in local notification */
"Reposted by %@" = "Được đăng lại bởi %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Xem bài đăng lại";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet */
"Requests" = "Yêu cầu";

/* Label indicating that a form input is required. */
"required" = "yêu cầu";

/* Button to reset contact list. */
"Reset contact list" = "Cài đặt lại danh sách liên hệ";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Thử lại";

/* Button that runs a NostrScript. */
"Run" = "Chạy";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Đang chạy...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Lỗi thời gian chạy";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile.
   Button to save key, complete account creation, and start using the app. */
"Save" = "Lưu";

/* Percentage of purchase price the user will save */
"Save 14%" = "Tiết kiệm 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Tiết kiệm 20% khi đăng ký hàng năm";

/* Context menu option to save an image. */
"Save Image" = "Lưu hình ảnh";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Lưu Khóa trong Keychain An Toàn";

/* Ask user if they want to save their account information. */
"Save your login info?" = "Ghi nhớ thông tin đăng nhập của bạn?";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Quét khóa công khai của người dùng";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Quét mã code";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Quét mã QR";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "Quét địa chỉ NWC";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Quét mã";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Quét mã QR Khóa Riêng của Bạn";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Tìm kiếm";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Tìm...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Tìm kiếm/Toàn cầu";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Khóa đăng nhập tài khoản bí mật";

/* Text to prompt user to connect their wallet using 'Nostr Wallet Connect'. */
"Securely connect your Damus app to your wallet using Nostr Wallet Connect" = "Kết nối an toàn ứng dụng Damus với ví của bạn bằng Nostr Wallet Connect";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Chọn một ví Lightning";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Chọn biểu tượng emoji mặc định";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Chọn ví mặc định";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "bản thân";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Gửi một tin nhắn để bắt đầu cuộc trò chuyện";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Gửi một tin nhắn với zap của bạn...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Máy chủ";

/* Prompt selection of translation service provider. */
"Service" = "Dịch vụ";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Cài đặt";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Chia sẻ";

/* Accessibility label for external share button */
"Share externally" = "Chia sẻ bên ngoài";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Chia sẻ bài Note";

/* Button to present iOS share sheet */
"Share Via..." = "Chia sẻ qua...";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Hiển thị";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Hiển thị trạng thái chung";

/* Button to show less of a long profile description. */
"Show less" = "Hiện ít hơn";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Hiển thị thêm";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Hiển thị trạng thái âm nhạc";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Chỉ hiển thị người dùng mà bạn theo dõi";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Chỉ hiện ra ngôn ngữ yêu thích trên Feed toàn cầu";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Hiển thị các bảng hành động hồ sơ";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Hiển thị bộ chọn ví";

/* Title of view to log into an account. */
"Sign in" = "Đăng nhập";

/* Button to continue to login page. */
"Sign In" = "Đăng nhập";

/* Section title for signing out */
"Sign Out" = "Đăng xuất";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Đăng xuất";

/* Button to dismiss the suggested users screen */
"Skip" = "Bỏ qua";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "PHẦN MỀM";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Một người đã đăng một note";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Có ai đó đã phản ứng với note của bạn.";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Có ai đó đã phản ứng với note của bạn với %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Một ai đó đã zap bạn ⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Thư rác";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Staging";

/* Label indicating the staging environment for Push notification functionality */
"Staging (for dev builds)" = "Dàn dựng (cho bản dựng dev)";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Giữ khiêm tốn...";

/* Label for Purple account subscriber number */
"Subscriber number" = "Số lượng người đăng ký";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Lỗi khi đăng ký";

/* Label indicating success in syncing notification preferences */
"Successfully synced" = "Đã đồng bộ thành công";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Gợi ý các hashtag";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Ủng hộ Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Hỗ trợ sự phát triển của Damus để giúp xây dựng tương lai của truyền thông phi tập trung trên web.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIPs được hỗ trợ";

/* Title for supporter badge */
"Supporter Badge" = "Huy hiệu người ủng hộ";

/* Label indicating success in syncing notification preferences */
"Syncing" = "Đang đồng bộ";

/* Tagged by heading in local notification */
"Tagged by %@" = "Được gắn thẻ bởi %@";

/* Option to take a photo with the camera */
"Take Photo" = "Chụp ảnh";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature)
   Label indicating a local test environment for Push notification functionality (Developer feature) */
"Test (local)" = "Test (local)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Cắt bớt văn bản";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Cảm ơn bạn rất nhiều vì đã đăng ký Damus Purple. Đóng góp của bạn giúp chúng tôi tiếp tục đấu tranh vì một Internet tự do và cởi mở hơn.\n\nBạn cũng sẽ có quyền truy cập vào các tính năng cao cấp và huy hiệu ngôi sao trên hồ sơ của mình.\n\nHãy thưởng thức!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Cám ơn!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Địa chỉ phải bắt đầu bằng LNURL hoặc trông giống địa chỉ email.";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "Relay bạn đang cố thêm đã được thêm rồi.\nBạn đã hoàn tất!";

/* Quick description of what Damus is */
"The social network you control" = "Mạng xã hội mà bạn kiểm soát";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "Đã xảy ra lỗi không mong muốn khi mua hàng trong ứng dụng. Vui lòng thử lại sau hoặc liên hệ support@damus.io. Lỗi: %@";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Đã xảy ra lỗi khi tải tài khoản của bạn. Vui lòng thử lại sau. Nếu sự cố vẫn tiếp diễn, vui lòng liên hệ với chúng tôi tại support@damus.io";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "Mua hàng trong ứng dụng của thiết bị này được đăng ký vào một tài khoản Nostr khác. Không thể quản lý tài khoản Purple này. Nếu bạn cho rằng đây là một sự nhầm lẫn, vui lòng liên hệ với chúng tôi qua support@damus.io.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Đây là khóa công khai, bạn sẽ không thể tạo bài note hoặc tương tác dưới bất kỳ hình thức nào. Khóa này được sử dụng để xem các tài khoản từ góc nhìn của chúng.";

/* Description for a push notification which has been muted, and explanation that we cannot suppress it */
"This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences" = "Đây là sự kiện đã bị tắt tiếng theo quy tắc danh sách tắt tiếng của bạn. Chúng tôi không thể ẩn thông báo này, nhưng chúng tôi đã ẩn các chi tiết để tôn trọng sở thích của bạn";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Đây là bài viết đầu tiên của tôi trên Nostr 💜. Tôi thích vẽ và gấp Origami!\n\nRất vui được gặp mọi người! #giới_thiệu #plebchain";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Ghi chú này chứa quá nhiều mục và không thể hiển thị được";

/* Comment explaining why a user cannot be zapped. */
"This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?" = "Người dùng này không thể bị zapping vì họ chưa cấu hình zaps trên tài khoản của họ. Đã đến lúc dùng orange-pill chưa?";

/* Navigation bar title for note thread. */
"Thread" = "Chủ đề";

/* Section header title for a list of threads that are muted. */
"Threads" = "Chủ đề";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "Để tiếp tục thanh toán đăng ký Purple, vui lòng xác minh npub của bạn bằng cách nhấp vào nút bên dưới";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Top hits";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Zap Hàng Đầu";

/* Toggle to translate direct messages. */
"Translate DMs" = "Dịch DMs";

/* Button to translate note from different language. */
"Translate Note" = "Dịch bài Note";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, Pay với BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Được dịch từ %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Dịch";

/* Section title for selecting the translation service. */
"Translations" = "Dịch thuật";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Cắt bớt văn bản trong thông báo về lượt đề cập";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Cắt ngắn văn bản từ dòng thời gian";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Nhập %@ để xóa";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Gõ bài note của bạn tại đây...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "Không thể tìm thấy mã QR";

/* Button to unfollow a user. */
"Unfollow" = "Hủy theo dõi";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Bỏ theo dõi hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Bỏ theo dõi...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = " Vũ Trụ 🛸";

/* Button to unmute a profile. */
"Unmute" = "Bật tiếng";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Bật tiếng cuộc trò chuyện";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "Bật tiếng Hashtag";

/* Title of longform event if it is untitled. */
"Untitled" = "Chưa có tiêu đề";

/* Update button text for updating image url. */
"Update" = "Cập nhật";

/* Button to proceed with uploading. */
"Upload" = "Tải";

/* Custom URL host for Damus Purple testing
   Custom URL host for Damus push notification testing
   Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was muted. */
"User has been muted" = "Người dùng đã được tắt tiếng";

/* Alert message to indicate the user has been muted */
"User muted" = "Đã tắt tiếng người dùng";

/* Headline indicating a user cannot be zapped */
"User not zappable" = "Người dùng này không thể zap được";

/* Section header for user profile status settings. */
"User Statuses" = "Trạng thái người dùng";

/* Label for Username section of user profile form. */
"Username" = "Username";

/* Section header title for a list of muted users. */
"Users" = "Người dùng";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Đã xác thực!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Xác thực npub của tôi";

/* Section title for displaying the version number of the Damus app. */
"Version" = "Phiên bản";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "PHIÊN BẢN";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Xem hồ sơ đầy đủ";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Xem nhiều sự kiện cho mỗi người dùng";

/* Button to switch to view users QR Code */
"View QR Code" = "Xem mã QR";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Truy cập trang web Damus trên trình duyệt web để quản lý thanh toán";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Hãy tỉnh dậy nào, %@";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Ví";

/* Label text indicating that below it is the wallet address. */
"Wallet Address" = "Địa chỉ ví";

/* Label text indicating that below it is the information about the wallet relay. */
"Wallet Relay" = "Relay ví";

/* Alert for resetting the user's contact list. */
"WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY." = "LƯU Ý:\n\nThao tác này sẽ thiết lập lại danh sách liên lạc của bạn, bao gồm danh sách tất cả những người bạn theo dõi và danh sách tất cả các relay mà bạn thường kết nối. CHỈ TIẾP TỤC NẾU BẠN CHẮC CHẮN MÌNH ĐÃ MẤT DANH SÁCH LIÊN LẠC VỚI KHẢ NĂNG PHỤC HỒI.";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "CHÚ Ý:\n\nĐIỀU NÀY SẼ ĐĂNG KÝ SỰ KIỆN XÓA TÀI KHOẢN NÀY.\n\nBẠN SẼ KHÔNG THỂ ĐĂNG NHẬP VÀO DAMUS BẰNG KHÓA TÀI KHOẢN NÀY.\n\nBẠN CÓ CHẮC CHẮN MUỐN TIẾP TỤC?";

/* Message indicating that no First Aid actions are available. */
"We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)" = "Chúng tôi không phát hiện ra bất kỳ sự cố nào mà chúng tôi có thể tự động khắc phục cho bạn. Nếu bạn gặp sự cố, vui lòng liên hệ với bộ phận hỗ trợ của Damus: [support@damus.io](mailto:support@damus.io)";

/* Reminder to user that they should save their account information. */
"We'll save your account key, so you won't need to enter it manually next time you log in." = "Chúng tôi sẽ lưu khóa tài khoản của bạn để bạn không cần phải nhập thủ công vào lần đăng nhập tiếp theo.";

/* Label for Website section of user profile form. */
"Website" = "Trang web";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Chào mừng đến với Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Chào mừng đến với Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Chào mừng đến với mạng xã hội mà %@ kiểm soát.";

/* Welcome text */
"Welcome to the social network you control" = "Chào mừng đến với mạng xã hội mà bạn có toàn quyền điều khiển";

/* Text to welcome user. */
"Welcome!" = "Chào mừng!";

/* Text to welcome user. */
"Welcome, %@!" = "Chào mừng, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Bạn muốn báo cáo gì?";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Người nên Theo dõi";

/* Section header title for a list of words that are muted. */
"Words" = "Từ ngữ";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Agree to discard changes made to profile.
   User confirm Yes */
"Yes" = "Có";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ok, viết đè lên";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "bạn";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Bạn đang nằm mơ đấy...";

/* Label explaining a highlight cannot be made because the user is not logged in */
"You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again." = "Bạn không thể đăng bài nổi bật vì bạn không đăng nhập bằng khóa riêng tư! Vui lòng đóng bài này, đăng nhập bằng khóa riêng tư (hoặc nsec) và thử lại.";

/* Label explaining a highlight cannot be made because there was no selected text, and some instructions on how to resolve the issue */
"You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again." = "Bạn không thể đăng nội dung nổi bật vì bạn không chọn văn bản nào trên trang! Vui lòng đóng trang này, chọn một số văn bản và thử lại.";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Bạn chưa có dấu trang nào, hãy thêm chúng vào menu ngữ cảnh";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Bạn đã mở khoá";

/* Label explaining there their highlight publishing action is in progress */
"Your highlight is being broadcasted to the network. Please wait." = "Điểm nổi bật của bạn đang được phát sóng trên mạng. Vui lòng đợi.";

/* Label for Your Name section of user profile form. */
"Your Name" = "Tên của bạn";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "Việc đăng ký Purple của bạn sẽ hết hạn sau %@ ngày. Bạn có muốn gia hạn?";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "Việc đăng ký Purple của bạn sẽ hết hạn trong 1 ngày. Bạn có muốn gia hạn?";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "Việc đăng ký Purple của bạn đã hết hạn. Bạn có muốn gia hạn?";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Báo cáo của bạn sẽ được gửi đến relays mà bạn được kết nối";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Nỗ lực gửi zap từ ví được kết nối không thành công.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Nỗ lực gửi zap từ ví được kết nối bị hủy.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "Zap thất bại";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Thể loại Zap";

/* Button to send a zap. */
"Zap User" = "Zap Người Dùng";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap Rung";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Đã Zapped!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Đang Zap";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Đang zap...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Xem Zaps";

